oRTP 4.3.0

Data Fields
_OrtpNackContext Struct Reference

## Data Fields
RtpSession * | session
OrtpEvDispatcher * | ev_dispatcher
RtpTransportModifier * | rtp_modifier
RtpTransportModifier * | rtcp_modifier
queue_t | sent_packets
bctbx_mutex_t | sent_packets_mutex
int | max_packets
int | min_jitter_before_nack
bool_t | decrease_jitter_timer_running
uint64_t | decrease_jitter_timer_start

The documentation for this struct was generated from the following file:

- nack.h